Subject: Sell
From: [email-masked] (mortenbo)
To: [email-masked]
Date: Wed, 25 Sep 1996 21:57:04 +0200 (MET DST)

Hellow!

I am vodering if anybody is interested in bying:

Amos The Creator
Easy amos.

Their're both comes in the Original packing with the
manuals and are taken good care of.

I'll sell them eather together or seperate and it
isent much i want for them so gimme a Bid and i'll think it over.

[email-masked]

          �              ____                              ___
     �    |__      ______\   \____.     ____________     __\  \____
     |    |  \    _\_   __\   \   |____/_______ \_  \ .__\___   __/___
     |    |  \\  /   \  \______\  |     / ____/  /  \\|     /   \    /
     |    |___\\//    \____\apt________/________/____\\    /________/
     |    !-dwb\/______\                              \___/
     !
     sUPPORT tHE 'iMPLANT' mUSICDISK bY aPY^sTR wITH aDDS (mAX 40x18),
      mESSAGES, oWN-mADE mODULES aND gROUP-nEWS! sEND yOUR sUPPORT tO:

             (mR.X/aPATHY^sTRANGE)  oR tO:       (dWEEB/aPATHY)
             mORTEN bOLSTAD                 aLEXANDER gUSTAVSEN
             sOLBERGTERR. 8                        gARDKROKEN 4
             3o58 sOLBERGMOEN                        6�5o �RSTA
             nORWAY                                      nORWAY

                    eMAIL: [email-masked]

           yOU cAN aLSO wRITE tO tHE aBOVE aDDRESSES fOR sWAPPING!